---
Tournament:
  name: George Washington Regional Tournament
  short name: George Washington Regional
  location: George Washington University
  state: VA
  level: Regionals
  division: C
  year: 2010
  medals: 6
  trophies: 5
  bids: 8
  start date: 2010-02-27
  end date: 2010-02-27
  awards date: 2010-02-27
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Cell Biology
- name: Chemistry Lab
- name: Dynamic Planet
- name: Ecology
- name: Egg-O-Naut
- name: Elevated Bridge
- name: Enviro Chemistry
- name: Experimental Design
- name: It's About Time
- name: Mousetrap Vehicle
- name: Physics Lab
- name: Picture This
- name: Trajectory
- name: Write It Do It
Teams:
- number: 1
  school: Fairfax High School
  suffix: Blue
  city: Fairfax
  state: VA
- number: 2
  school: Fairfax High School
  suffix: Gray
  city: Fairfax
  state: VA
- number: 3
  school: Fairfax High School
  suffix: Silver
  city: Fairfax
  state: VA
- number: 4
  school: Justice High School
  city: Falls Church
  state: VA
- number: 6
  school: Hayfield Secondary School
  suffix: White
  city: Alexandria
  state: VA
- number: 7
  school: Hayfield Secondary School
  suffix: Orange
  city: Alexandria
  state: VA
- number: 9
  school: Thomas Jefferson High School for Science and Technology
  school abbreviation: TJHSST
  suffix: Red
  city: Alexandria
  state: VA
- number: 10
  school: Thomas Jefferson High School for Science and Technology
  school abbreviation: TJHSST
  suffix: White
  city: Alexandria
  state: VA
- number: 11
  school: Thomas Jefferson High School for Science and Technology
  school abbreviation: TJHSST
  suffix: Blue
  city: Alexandria
  state: VA
- number: 12
  school: Southwest Virginia Governor's School
  city: Pulaski
  state: VA
- number: 13
  school: Charlottesville High School
  city: Charlottesville
  state: VA
- number: 14
  school: South Lakes High School
  city: Reston
  state: VA
- number: 15
  school: Thomas A. Edison High School
  city: Alexandria
  state: VA
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Cell Biology
  place: 9
- team: 1
  event: Chemistry Lab
  place: 4
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Ecology
  place: 9
- team: 1
  event: Egg-O-Naut
  place: 7
- team: 1
  event: Elevated Bridge
  place: 7
- team: 1
  event: Enviro Chemistry
  place: 10
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: It's About Time
  place: 3
- team: 1
  event: Mousetrap Vehicle
  place: 10
- team: 1
  event: Physics Lab
  place: 4
- team: 1
  event: Picture This
  place: 11
- team: 1
  event: Trajectory
  place: 3
- team: 1
  event: Write It Do It
  place: 4
- team: 2
  event: Anatomy and Physiology
  place: 2
- team: 2
  event: Astronomy
  place: 8
- team: 2
  event: Cell Biology
  place: 2
- team: 2
  event: Chemistry Lab
  place: 1
- team: 2
  event: Dynamic Planet
  place: 5
- team: 2
  event: Ecology
  place: 6
- team: 2
  event: Egg-O-Naut
  place: 1
- team: 2
  event: Elevated Bridge
  place: 1
- team: 2
  event: Enviro Chemistry
  place: 1
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: It's About Time
  place: 1
- team: 2
  event: Mousetrap Vehicle
  place: 2
- team: 2
  event: Physics Lab
  place: 1
- team: 2
  event: Picture This
  place: 1
- team: 2
  event: Trajectory
  place: 1
- team: 2
  event: Write It Do It
  place: 9
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Astronomy
  place: 11
- team: 3
  event: Cell Biology
  place: 8
- team: 3
  event: Chemistry Lab
  place: 5
- team: 3
  event: Dynamic Planet
  place: 7
- team: 3
  event: Ecology
  place: 13
- team: 3
  event: Egg-O-Naut
  place: 5
- team: 3
  event: Elevated Bridge
  participated: false
- team: 3
  event: Enviro Chemistry
  place: 9
- team: 3
  event: Experimental Design
  place: 7
- team: 3
  event: It's About Time
  place: 5
- team: 3
  event: Mousetrap Vehicle
  place: 9
- team: 3
  event: Physics Lab
  place: 5
- team: 3
  event: Picture This
  place: 3
- team: 3
  event: Trajectory
  place: 8
- team: 3
  event: Write It Do It
  place: 13
- team: 4
  event: Anatomy and Physiology
  place: 9
- team: 4
  event: Astronomy
  place: 7
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Chemistry Lab
  place: 10
- team: 4
  event: Dynamic Planet
  place: 10
- team: 4
  event: Ecology
  place: 2
- team: 4
  event: Egg-O-Naut
  place: 6
- team: 4
  event: Elevated Bridge
  place: 2
- team: 4
  event: Enviro Chemistry
  participated: false
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: It's About Time
  participated: false
- team: 4
  event: Mousetrap Vehicle
  place: 1
- team: 4
  event: Physics Lab
  place: 3
- team: 4
  event: Picture This
  place: 8
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 4
- team: 6
  event: Astronomy
  place: 9
- team: 6
  event: Cell Biology
  place: 3
- team: 6
  event: Chemistry Lab
  participated: false
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Ecology
  place: 5
- team: 6
  event: Egg-O-Naut
  participated: false
- team: 6
  event: Elevated Bridge
  place: 9
- team: 6
  event: Enviro Chemistry
  place: 4
- team: 6
  event: Experimental Design
  place: 11
- team: 6
  event: It's About Time
  participated: false
- team: 6
  event: Mousetrap Vehicle
  place: 4
- team: 6
  event: Physics Lab
  participated: false
- team: 6
  event: Picture This
  place: 12
- team: 6
  event: Trajectory
  participated: false
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Astronomy
  participated: false
- team: 7
  event: Cell Biology
  place: 12
- team: 7
  event: Chemistry Lab
  place: 11
- team: 7
  event: Dynamic Planet
  place: 12
- team: 7
  event: Ecology
  place: 8
- team: 7
  event: Egg-O-Naut
  participated: false
- team: 7
  event: Elevated Bridge
  participated: false
- team: 7
  event: Enviro Chemistry
  place: 12
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: It's About Time
  participated: false
- team: 7
  event: Mousetrap Vehicle
  participated: false
- team: 7
  event: Physics Lab
  participated: false
- team: 7
  event: Picture This
  place: 10
- team: 7
  event: Trajectory
  participated: false
- team: 7
  event: Write It Do It
  place: 8
- team: 9
  event: Anatomy and Physiology
  place: 6
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Cell Biology
  place: 6
- team: 9
  event: Chemistry Lab
  place: 6
- team: 9
  event: Dynamic Planet
  place: 8
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Egg-O-Naut
  place: 4
- team: 9
  event: Elevated Bridge
  place: 11
- team: 9
  event: Enviro Chemistry
  place: 6
- team: 9
  event: Experimental Design
  place: 6
- team: 9
  event: It's About Time
  place: 6
- team: 9
  event: Mousetrap Vehicle
  place: 7
- team: 9
  event: Physics Lab
  place: 8
- team: 9
  event: Picture This
  place: 4
- team: 9
  event: Trajectory
  place: 4
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 5
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Cell Biology
  place: 5
- team: 10
  event: Chemistry Lab
  place: 3
- team: 10
  event: Dynamic Planet
  place: 2
- team: 10
  event: Ecology
  place: 4
- team: 10
  event: Egg-O-Naut
  place: 2
- team: 10
  event: Elevated Bridge
  place: 8
- team: 10
  event: Enviro Chemistry
  place: 3
- team: 10
  event: Experimental Design
  place: 8
- team: 10
  event: It's About Time
  place: 2
- team: 10
  event: Mousetrap Vehicle
  place: 3
- team: 10
  event: Physics Lab
  place: 6
- team: 10
  event: Picture This
  place: 7
- team: 10
  event: Trajectory
  place: 9
- team: 10
  event: Write It Do It
  place: 12
- team: 11
  event: Anatomy and Physiology
  place: 1
- team: 11
  event: Astronomy
  place: 1
- team: 11
  event: Cell Biology
  place: 1
- team: 11
  event: Chemistry Lab
  place: 2
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Ecology
  place: 1
- team: 11
  event: Egg-O-Naut
  place: 11
- team: 11
  event: Elevated Bridge
  place: 6
- team: 11
  event: Enviro Chemistry
  place: 2
- team: 11
  event: Experimental Design
  place: 3
- team: 11
  event: It's About Time
  place: 4
- team: 11
  event: Mousetrap Vehicle
  place: 5
- team: 11
  event: Physics Lab
  place: 7
- team: 11
  event: Picture This
  place: 2
- team: 11
  event: Trajectory
  place: 2
- team: 11
  event: Write It Do It
  place: 2
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Astronomy
  place: 10
- team: 12
  event: Cell Biology
  place: 11
- team: 12
  event: Chemistry Lab
  place: 8
- team: 12
  event: Dynamic Planet
  place: 3
- team: 12
  event: Ecology
  place: 11
- team: 12
  event: Egg-O-Naut
  place: 10
- team: 12
  event: Elevated Bridge
  place: 4
- team: 12
  event: Enviro Chemistry
  place: 5
- team: 12
  event: Experimental Design
  place: 10
- team: 12
  event: It's About Time
  place: 7
- team: 12
  event: Mousetrap Vehicle
  place: 6
- team: 12
  event: Physics Lab
  place: 10
- team: 12
  event: Picture This
  place: 9
- team: 12
  event: Trajectory
  place: 5
- team: 12
  event: Write It Do It
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 12
- team: 13
  event: Astronomy
  place: 6
- team: 13
  event: Cell Biology
  place: 4
- team: 13
  event: Chemistry Lab
  place: 7
- team: 13
  event: Dynamic Planet
  place: 6
- team: 13
  event: Ecology
  place: 7
- team: 13
  event: Egg-O-Naut
  place: 8
- team: 13
  event: Elevated Bridge
  place: 10
- team: 13
  event: Enviro Chemistry
  place: 7
- team: 13
  event: Experimental Design
  place: 9
- team: 13
  event: It's About Time
  participated: false
- team: 13
  event: Mousetrap Vehicle
  participated: false
- team: 13
  event: Physics Lab
  place: 9
- team: 13
  event: Picture This
  place: 5
- team: 13
  event: Trajectory
  participated: false
- team: 13
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 13
- team: 14
  event: Astronomy
  participated: false
- team: 14
  event: Cell Biology
  place: 13
- team: 14
  event: Chemistry Lab
  participated: false
- team: 14
  event: Dynamic Planet
  place: 13
- team: 14
  event: Ecology
  place: 10
- team: 14
  event: Egg-O-Naut
  place: 3
- team: 14
  event: Elevated Bridge
  place: 5
- team: 14
  event: Enviro Chemistry
  place: 8
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Mousetrap Vehicle
  participated: false
- team: 14
  event: Physics Lab
  place: 11
- team: 14
  event: Picture This
  participated: false
- team: 14
  event: Trajectory
  place: 7
- team: 14
  event: Write It Do It
  place: 11
- team: 15
  event: Anatomy and Physiology
  place: 8
- team: 15
  event: Astronomy
  place: 5
- team: 15
  event: Cell Biology
  place: 10
- team: 15
  event: Chemistry Lab
  place: 9
- team: 15
  event: Dynamic Planet
  place: 9
- team: 15
  event: Ecology
  place: 12
- team: 15
  event: Egg-O-Naut
  place: 9
- team: 15
  event: Elevated Bridge
  place: 3
- team: 15
  event: Enviro Chemistry
  place: 11
- team: 15
  event: Experimental Design
  place: 12
- team: 15
  event: It's About Time
  place: 8
- team: 15
  event: Mousetrap Vehicle
  place: 8
- team: 15
  event: Physics Lab
  place: 2
- team: 15
  event: Picture This
  place: 6
- team: 15
  event: Trajectory
  place: 6
- team: 15
  event: Write It Do It
  place: 6
